'updown set unicode
' 设置用于控制 Unicode 字符格式标志。此消息允许您更改控件在运行的时，而不必重新创建该控件使用的字符集。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)    
'  fUnicode  : Determines the character set that is used by the control. If this 
'              value is nonzero, the control will use Unicode characters. If this 
'              value is zero, the control will use ANSI characters.
Function FF_UpDown_SetUnicodeFormat (ByVal hUDM As HWND, ByVal fUnicode As Long) As Long

         Function = SendMessage(hUDM, CCM_SETUNICODEFORMAT, fUnicode, 0)

End Function
